import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ViewListDocComponent } from './view-list-doc.component';

describe('ViewListDocComponent', () => {
  let component: ViewListDocComponent;
  let fixture: ComponentFixture<ViewListDocComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ViewListDocComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ViewListDocComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
